### Function

# PangoFT2 get_unknown_glyph

since: 1.0

#### Declaration [src]

    PangoGlyph
    pango_ft2_get_unknown_glyph (
      PangoFont* font
    )

#### Description [src]

Return the index of a glyph suitable for drawing unknown characters with `font`, or `PANGO_GLYPH_EMPTY` if no suitable glyph found.

If you want to draw an unknown-box for a character that is not covered by the font, use PANGO_GET_UNKNOWN_GLYPH() instead.

Available since: 1.0

#### Parameters

`font`

  Type: `PangoFont`

  A `PangoFont`

  The data is owned by the caller of the function.

#### Return value

Type: `PangoGlyph`

A glyph index into `font`, or `PANGO_GLYPH_EMPTY`.